
Figure - Bug #118446
【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】QQ音乐播放，控制中心歌名下部分
显示遮挡
2023-06-01 21:47 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 100

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 与118404是同件问题

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/29 13:09 第159次开机

【前提条件】：电源ON

【操作步骤】：

1、点击QQ音乐app

2、播放音乐

3、下拉控制中心

4、查看音乐展示

【实际结果】

歌名下部分显示遮挡

【期望结果】

展示正常

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】QQ音乐

录屏&log:https://ofs.human-horizons.com/#/download/index/KqOwFisZQsY%3D

History

#1 - 2023-06-02 09:50 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No
- Root cause set to 与118404是同件问题

#2 - 2023-06-02 09:50 - CD FW 曹覃刚

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-02 14:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 14:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
